## contactinfos 0.5-os2008

=== debian/changelog ===
contactinfos (0.5-os2008) unstable; urgency=low

  * Evolution Data Server EBook Support (no phone yet).
  * TreeView works now with OS2007 

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Sun, 25 Nov 2007 09:17:43 +0100

contactinfos (0.4) unstable; urgency=low

  * Evolution Data Server EBook Support.

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Wed, 21 Nov 2007 19:47:43 +0100

contactinfos (0.3) unstable; urgency=low

  * Added a control Panel to select the backend wanted.

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue, 20 Nov 2007 21:47:43 +0100

contactinfos (0.2) unstable; urgency=low

  * Added a isAvailable Method that check if a backend is available before calling it : 
  can be used to hide a button if nothing available.
  * Added a confirm parameter to getContactInfos : force the GUI to show when multipleSel is unset and there is only one answer.

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue, 18 Nov 2007 09:35:43 +0100

contactinfos (0.1) unstable; urgency=low

  * First version.

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue, 06 Nov 2007 16:58:43 +0100
