=== debian/control ===
Source: contactinfos
Section: user/office
Priority: optional
Maintainer: Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>
Build-Depends: debhelper (>= 4.0.0), intltool, osso-af-settings
Standards-Version: 3.6.0

Package: contactinfos
Architecture: any
#Depends: ${shlibs:Depends}
Depends:
Description: DBus Services for accessing contact informations
 .
