## contactinfos 0.5.1

=== debian/changelog ===
contactinfos (0.5.1) unstable; urgency=low

  * Auto-Builder

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Fri, 06 Jun 2008 19:17:43 +0100
 

contactinfos (0.5) unstable; urgency=low

  * Evolution Data Server EBook Support (no phone yet).
  * TreeView works now with OS2007 

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Sun, 25 Nov 2007 09:17:43 +0100
