=== debian/control ===
Source: contactinfos
Section: user/office
Priority: optional
Maintainer: Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>
Build-Depends: debhelper (>= 4.0.0), intltool, osso-af-settings, libhildon1-dev, libhildonfm2-dev, libosso-dev, libglib2.0-dev, libebook-dev, libsqlite0-dev, hildon-control-panel-dev
Standards-Version: 3.6.0

Package: contactinfos
Architecture: any
#Depends: ${shlibs:Depends}
Depends:
Description: DBus Services for accessing contact informations
 .
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
 AADqYAAAOpgAABdwnLpRPAAAABh0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYz
 LjEwcrIlkgAAA4NJREFUSEvtkltMm2UYx7fEmXjnxS68WXY5L9TorYkzbosj
 uCxG4oZ0i+h0FQKTjdMArQL5WMlaxkrp6HGFlraMFnrma/t9PXwFWgqUQ2mh
 pSdgpZvbMNMtKl78xQsSSWbcFr2SN3nunvf/e9/f8+zZs3t2Dewa2DbgpecO
 qNV0QUMtXaAQT7/zXGb0kvF95MDYAT8Tv2wwxC8zvpU/63ggsP4yTcbZur4o
 KRYm719viYBzbhwt50c3Oxsc1LDS/+4zAR2m6WJaboHVEoXPn4NxOAUHtQav
 exV2axoqbQYSyTJEPUl0dydB1IbReNoP4hT1SF7lvbL10BefCjgbSAxnaBKh
 qzyYJB7YbGnYTAl4vKugfTlQ7jUo5HFIFCkoelPoEibQQUTRWj6F1iIP+MUj
 c7Ia30cDwsALfwtcWMgczC2sTK+4SMy0NmG6ho0JoRzjzujWD5PQaRZhsWfh
 Hc3DaMnCQq5Bp09DqtiC8ebR0hhCZakTpSdNqDijnhcJnSyDwffSDmA4nDg0
 ckOVv8eE8GNoFku89i1QGQLsEkzWXYBPNgTGk0W/dgkC4SwG9UkwY+sYGYmj
 vz8GmWQSHfwJNNT6UX7egbOfDKO0xICvPldFxN2eQztg5laFc9XmxgbtxwOK
 wR29EaHqCjiKjsFTUohRzrdwaUYxoI2Be2UCPaJ50FQaFsMMxB1uCK4yEHSG
 cO1aGE31JpR9ygGr4Cwaq+qrd4BiU8sH5wasxIqd+u2ncAQPgzO4a3UhzueB
 +ZIFY+HbcJ4+AWN1G7R8K8TNJnRd6oFDqIZPo4ZO7sZgnx+U2QiNlA9u08U8
 UVcpq6+see2J84qrBj9Ysrse/RxZxD07hQcuP/K3hhAlmmEueg83D7+BviNv
 wvXF+5j67kMwF45hUXkJ+QiJjR9ySC2Gb/dKxHUV56r+eQMnFf0nYxr9LxvB
 MO6TXmy4x7Cu0WGprQ4e9ilM1X+GZflFJFUsZPVsJDw3Yb7xPYJe8pvHj3/d
 /1Qrvt0U7JK94hWIgmskjTu3jMipdcipNFjmEcjIuVgdYiNl/3oz7BRn5iYo
 TsBje92sFe19Jsh288Ps3f3G9nZtTNqL20oV0oLr0JZ+DFP5cTikFb4Zr6H8
 uYKfdKntaMFeHVeqdDQTv3eyWJuFb71K93CqjiiFbfv+Nchfg7iVZUeJM8WH
 /5Pw3dD/l4E/ABdDVX5Zj/Y6AAAAAElFTkSuQmCC
