## contactinfos 0.5.2

=== debian/changelog ===
contactinfos (0.5.2) unstable; urgency=low

  * Build for Fremantle

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Mon, 18 May 2009 19:17:43 +0100
