=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: contactinfos
-Section: user/office
+Section: user/utilities
 Priority: optional
 Maintainer: Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>
 Build-Depends: debhelper (>= 4.0.0), intltool, osso-af-settings, libhildon1-dev, libhildonfm2-dev, libosso-dev, libglib2.0-dev, libebook-dev, libsqlite0-dev, hildon-control-panel-dev
@@ -11,6 +11,7 @@
 Depends:
 Description: DBus Services for accessing contact informations
  .
+XB-Maemo-Upgrade-Description: packaging for Fremantle Beta
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
