## contactinfos 0.5.3

=== debian/changelog ===
contactinfos (0.5.3) unstable; urgency=low

  * Add PannableArea for Fremantle build

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Sat, 23 May 2009 12:37:43 +0100
