=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Depends:
 Description: DBus Services for accessing contact informations
  .
-XB-Maemo-Upgrade-Description: packaging for Fremantle Beta
+XB-Maemo-Upgrade-Description: replace scroll with pannable for Fremantle build
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
